#!/bin/sh
echo 'name: snap
version: 0.7
id: snap-0.7-3d756a3e249aa03e1fc45bd3e6a3967e

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
description: Snap Framework project starter executable and glue code library
category: Web, Snap
author: Ozgun Ataman, Doug Beardsley, Gregory Collins, Carl Howells, Chris Smith
exposed: True
exposed-modules: Snap Snap.Loader.Prod Snap.Loader.Devel
                 Snap.Snaplet Snap.Snaplet.Heist Snap.Snaplet.Auth
                 Snap.Snaplet.Auth.Backends.JsonFile Snap.Snaplet.Session
                 Snap.Snaplet.Session.Backends.CookieSession
hidden-modules: Data.RBAC.Checker Data.RBAC.Role Data.RBAC.Types
                Data.RBAC.Internal.Role Data.RBAC.Internal.RoleMap
                Data.RBAC.Internal.Rule Data.RBAC.Internal.Types
                Snap.Snaplet.Auth.AuthManager Snap.Snaplet.Auth.Types
                Snap.Snaplet.Auth.Handlers Snap.Snaplet.Auth.SpliceHelpers
                Snap.Snaplet.HeistNoClass Snap.Snaplet.Internal.Initializer
                Snap.Snaplet.Internal.LensT Snap.Snaplet.Internal.Lensed
                Snap.Snaplet.Internal.RST Snap.Snaplet.Internal.Types
                Snap.Snaplet.Session.Common Snap.Snaplet.Session.SecureCookie
                Snap.Snaplet.Session.SessionManager
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/snap-0.7
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/snap-0.7
              /usr/local/lib
hs-libraries: HSsnap-0.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Crypto-4.2.4-cd5070fe2e6fe9c26448c88b9d2060ae
         MonadCatchIO-transformers-0.2.2.3-33666fea22e0d96eb9e9b34fdb271be6
         aeson-0.4.0.1-f398dea0ec7e734cb6447d520b4aa8ae
         attoparsec-0.10.1.0-d48602bcab8a927c27afa06cc0583921
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         cereal-0.3.5.1-ea4bd134532aa70e1e1cef3152096148
         clientsession-0.7.4-81739000123a4efbc4e96aea7b514760
         configurator-0.2.0.0-6c8c2c536665c9aaf15c41e40e97f6f4
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         data-lens-2.0.2-07804fe4c10ce22a6b92728df0a7873e
         data-lens-template-2.1.3-ce86bbbd68e171cdb7c348f00561302f
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         directory-tree-0.10.0-98074117769cc9ad90d29b67080b8ea3
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         hashable-1.1.2.2-c43bd88712c9ef99008fd36c4aedbd63
         heist-0.7.0.1-9f65b997524bb36db47caba8bfb29b7c
         logict-0.5.0-4196a8c70567a5556a866ddcda259008
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         mwc-random-0.10.0.1-b96f144235aa8d679686d486b2037549
         old-time-1.0.0.6-64e7d46ef71d3ea7f6d3a651bbb2bcca
         pwstore-fast-2.2-3e43fb07b715c58172f53c4c00d16ad7
         safe-0.3.3-be13dd71a467433fcbcb449736a17ca0
         skein-0.1.0.5-e1b166217d74ed0083938a1cf8d6d09e
         snap-core-0.7.0.1-08bb4223eb56e09c03dffc185f780ee4
         snap-server-0.7.0.1-9f496e4ce442f9549278b5eddf1039f6
         stm-2.2.0.1-12cd6527c3703cc8ecc6713c7960412e
         syb-0.3.3-43363d15978052669a36ccb62324e276
         template-haskell-2.5.0.0-adafdd03731a91bbb4c278042a2e11df
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         transformers-0.2.2.0-7341f4d82874561a0431f4b264319cf8
         unix-2.4.2.0-afc96bf5dde63d64686a69f8c6b88fb2
         unordered-containers-0.1.4.6-62035370633ff5fdd6ab47b62ed9ec07
         utf8-string-0.3.7-302d4bf7b407eed8244415d2308048a0
         vector-0.9.1-86d51bed78dc5d006e4d1f3d9ea44e66
         vector-algorithms-0.5.3-dc73a5f4fd61bc70a9f1dcebcb2711bb
         xmlhtml-0.1.5.2-0b055e3bf3567f2dc29e534585ba8abc
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/snap-0.7/html/snap.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/snap-0.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
